# Translation of plasma_engine_kalzium.po to Catalan
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Orestes Mas Casals <orestes@tsc.upc.edu>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-08-17 05:59+0200\n"
"PO-Revision-Date: 2009-05-30 10:07+0200\n"
"Last-Translator: Orestes Mas <orestes@tsc.upc.edu>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kalzium_engine.cpp:162 kalzium_engine.cpp:181
msgid "An error occurred."
msgstr "S'ha produït un error."

#: kalzium_engine.cpp:172 kalzium_engine.cpp:178
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"Sabíeu que\n"
" l'element %1 té el símbol %2?"

#: kalzium_engine.cpp:174 kalzium_engine.cpp:176
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"Sabíeu que\n"
" %1 (%2) pesa %3 u?"
